/* fuentes */
@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Roman.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Medium-Italic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Black-Italic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Marcin Ant B';
  src: url('//static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-light-webfont.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Marcin Ant B';
  src: url('//static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Marcin Ant B';
  src: url('//static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-medium-webfont.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Marcin Ant B';
  src: url('//static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-bold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Marcin Ant B';
  src: url('//static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-heavy-webfont.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Marcin Ant B';
  src: url('//static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-super-webfont.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Majrit Banner';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-banner/Majrit-Banner-Light.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Majrit Banner';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-banner/Majrit-Banner-Light-Italic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'Majrit Banner';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-banner/Majrit-Banner-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Majrit Banner'; 
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-banner/Majrit-Banner-Black.woff') format('woff'); 
  font-weight: 900; 
  font-style: normal;
}

@font-face {
  font-family: 'Majrit Headline';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-headline/Majrit-Headline-Roman.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Majrit Headline';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-headline/Majrit-Headline-Light.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}

/* cuerpo */
#elpais_gpt-LDB1,
#elpais_gpt-SKIN,
#elpais_gpt-INTER,
#elpais_gpt-LDB1 {
  display: none !important;
}

body.t__a__especial {
  padding-top: 0 !important;
}

body.t__a__especial,
body.t__a__especial article.a,
body.t__a__especial footer.t_f {
  background: #fff;
}

body.t__a__especial .gh_c {
  background: white;
}

body.t__a__especial .w_h {
  border-color: black;
}

body.t__a__especial .w_h .w_t,
body.t__a__especial .w_c .kicker,
body.t__a__especial .w_h_l {
  color: black;
}

body.t__a__especial .icon_comments_toggle_up,
body.t__a__especial .icon_comments_toggle_down,
body.t__a__especial .w_h_l svg path {
  color: black;
  fill: black;
}

body.t__a__especial .a_tp_c,
body.t__a__especial .a_tp a {
  color: black;
}

/* publi del cuerpo */
body.t__a__especial .a_b div.ad-center-rail {
  margin-top: 4rem;
  margin-bottom: 4rem;
}

body.t__a__especial .header_middle-bar {
  border-bottom: none !important;
}

body.t__a__especial .lead_art.especial,
body.t__a__especial .a_by.especial {
  margin-top: 0;
  margin-bottom: 0;
}

/* cintillo, titulo y entradilla */
body.t__a__especial .a_hg.especial {
  margin-bottom: 0;
  margin-left: -14px;
  margin-right: -14px;
  margin-bottom: 5rem;
}

body.t__a__especial .a_hg.especial .kicker {

}

body.t__a__especial .a_hg.especial h1 {

}

body.t__a__especial .a_hg.especial h2 {
  font-family: "Majrit Text", serif;
  font-size: 2.2rem;
  line-height: 3.2rem;
  letter-spacing: -0.033rem;
  font-weight: normal;
  text-align: center;
  padding: 0 2rem;
  margin: 0;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}

/* autores */
body.t__a__especial .a_by {
  font-family: 'Marcin Ant B';
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 2.3rem;
}

body.t__a__especial .a_by .a_pl {
  margin-top: 1rem;
}

body.t__a__especial .a_by .a_pl,
body.t__a__especial .a_by .a_ti {
  font-weight: 200;
  font-size: 1.2rem;
  text-transform: uppercase;
}

body.t__a__especial .a_by .a_ti {
  /* margin-top: -2rem; */
}

/* iconos sociales */
body.t__a__especial .sb {
  border-bottom-color: transparent;
}

body.t__a__especial .sb .whatsapp,
body.t__a__especial .sb .social-icons .facebook,
body.t__a__especial .sb .social-icons .twitter,
body.t__a__especial .sb .social-icons .linkedin,
body.t__a__especial .sb .social-icons .pinterest,
body.t__a__especial .sb .social-icons .social,
body.t__a__especial .sb .social-icons .email,
body.t__a__especial .sb .social-icons .printer,
body.t__a__especial .sb .comments,
body.t__a__especial .sb .comments.has_comments {
  background-color: black;
}

body.t__a__especial .sb .social_icon {
  fill: #fff;
}

body.t__a__especial .sb .social-icons .social {
  z-index: 1;
}

body.t__a__especial .sb .social-icons .email,
body.t__a__especial .sb .social-icons .printer {
  border-color: black;
  fill: white;
}

body.t__a__especial .icon_social_twitter {
  fill: white;
}

body.t__a__especial .a_by .a_auts .icon_social_twitter {
  fill: black;
}

/* orden de la cabecera */
body.t__a__especial .a_h {
  display: flex;
  flex-direction: column;
}

body.t__a__especial .a_h .lead_art {
  order: -1;
  padding: 0;
  margin: 0;
}

body.t__a__especial .a_h .a_by {
  order: 0;
  max-width: 80rem;
  margin: 0;
  width: 100%;
}

body.t__a__especial .a_h .sb {
  order: 1;
  margin: 1rem auto 4.5rem;
}

body.t__a__especial .a_h .sb .sb_w {
  padding: 0;
  max-width: 80rem;
  margin-left: 0;
  margin-right: 0;
}

/* texto principal */
body.t__a__especial .a_b p,
body.t__a__especial .a_b.initial_letter:first-letter {
  font-family: 'Majrit Text';
  font-weight: normal;
  font-style: normal;
  font-size: 1.9rem;
  line-height: 2.9rem;
  letter-spacing: 0.019rem;
  float: none;
  padding-right: 0;
}

/* titulos cuerpo */
body.t__a__especial .a_b > h2,
body.t__a__especial .a_b.initial_letter > h2:first-letter {
  font-family: 'Majrit Text';
  font-weight: 900;
  font-style: normal;
  font-size: 3rem;
  line-height: 3.6rem;
  letter-spacing: 0.031rem;
  text-align: left;
  margin: 4.5rem 0 1rem;
}

body.t__a__especial .a_b > h3 {
  font-family: 'Majrit Text';
  font-weight: normal;
  font-style: normal;
  font-size: 1.8rem;
  line-height: 3.6rem;
  letter-spacing: 0.016rem;
  text-align: left;
  border-bottom: 1px solid black;
  padding-bottom: 0.2rem;
  margin: 0 auto 4.8rem;
}

body.t__a__especial .a_b > h4,
body.t__a__especial .a_b.initial_letter > h4:first-letter {
  font-family: 'Majrit Text';
  font-weight: 500;
  font-style: italic;
  font-size: 2.6rem;
  line-height: 3.6rem;
  letter-spacing: 0.025rem;
  text-align: left;
  margin: 0 auto 1.4rem;
}

body.t__a__especial .a_b > h4 b {
  font-weight: 500;
  font-style: italic;
  display: inline;
  vertical-align: middle;
  padding: 0.2rem 1.1rem;
  background: #CDE4EE;
}

body.t__a__especial .a_b > h4 b + i b {
  padding-left: 0;
}

body.t__a__especial .a_b > h5 {
  font-family: 'Marcin Ant B';
  font-weight: normal;
  font-style: normal;
  font-size: 1.8rem;
  line-height: 3.6rem;
  letter-spacing: 0.016rem;
  text-align: left;
  margin: 0 auto 2rem;
}

/* sumario cita */
body.t__a__especial .quote.quote_pull,
body.t__a__especial .quote_pull:not(.pull_left):not(.pull_right):not(.pull_left_tablet):not(.pull_right_tablet) {
  background-image: url('//ep01.epimg.net/estaticos/arc/2021/07/lecturas-verano/img/cita.svg?v2');
  background-size: 5rem auto;
  background-position: center bottom;
  padding-bottom: 6rem;
  display: flex;
  flex-direction: column;
  margin: 5rem auto;
}

body.t__a__especial .quote.quote_pull div {
  font-family: 'Majrit Text';
  font-weight: bold;
  font-style: italic;
  font-size: 2.2rem;
  line-height: 3.2rem;
  letter-spacing: 0.026rem;
  text-align: center;
  text-transform: none;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

body.t__a__especial .quote.quote_pull blockquote cite,
body.t__a__especial .quote_pull:not(.pull_left):not(.pull_right):not(.pull_left_tablet):not(.pull_right_tablet) cite {
  font-family: 'Majrit Headline';
  font-weight: normal;
  font-style: normal;
  font-size: 1.6rem;
  line-height: 2.1rem;
  letter-spacing: 0.014rem;
  order: -1;
  margin: 0 auto;
  text-transform: none;
  max-width: 40rem;
}

body.t__a__especial .quote.quote_pull blockquote cite:after,
body.t__a__especial .quote_pull:not(.pull_left):not(.pull_right):not(.pull_left_tablet):not(.pull_right_tablet) cite:after {
  content: '';
  display: block;
  width: 10rem;
  height: 0.4rem;
  background: #CDE4EE;
  margin: 2.3rem auto 3rem;
}

/* sumario foto */
body.t__a__especial .a_b .f {
  max-width: 33.6rem;
}

body.t__a__especial .a_b .f_c {
  max-width: 100%!important;
  flex-basis: 100%;
  padding: .8rem;
}

body.t__a__especial .a_b .f_c,
body.t__a__especial .a_b .f_c .f_a,
body.t__a__especial .a_b .f_c .color_black {

}

/* sumario video */
body.t__a__especial .a_b .player:before {
  position: absolute;
  top: -4px;
  left: 0;
  z-index: 1;
  content: "";
  height: 4px;
  width: 100%;
  background: #4A90E2;
}

body.t__a__especial .a_b .player .boton_video {
  bottom: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  margin: 0;
  background: url('//ep01.epimg.net/estaticos/arc/2021/07/lecturas-verano/img/video.svg?v2') no-repeat center;
  width: 5.5rem;
  height: 5.5rem;
  background-size: contain;
  padding: 0;
}


/* sumario despiece */
body.t__a__especial .inset {
  display: flex;
  padding: 0;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: #CBE3ED;
  margin-bottom: 1.1rem;
  margin-left: -1.4rem;
  margin-right: -1.4rem;
  width: calc(100% + 2.8rem);
}

body.t__a__especial .inset figure {
  margin-bottom: 4.8rem;
}

body.t__a__especial .inset .title {
  order: 2;
  font-family: 'Majrit Text';
  font-weight: bold;
  font-style: normal;
  font-size: 3rem;
  line-height: 3.9rem;
  letter-spacing: 0.026rem;
  text-transform: none;
  margin: 5rem 4rem;
  text-align: center;
}

body.t__a__especial .inset .title a {
  color: black;
}

body.t__a__especial .a_b > .inset p {
  order: 3;
  margin: -4rem auto 10rem;
  font-size: 2rem;  
  text-align: center;
}

/* creditos */
ul.creditos {
  max-width: 60rem;
  margin: 3.8rem auto;
  list-style: none;
  padding: 2.8rem 0 0;
  border-top: 1px solid black;
  text-align: left;
}

ul.creditos li {
  font-size: 1.8rem;
  line-height: 1.8rem;
  font-family: 'Majrit Text';
  font-weight: normal;
}

ul.creditos li strong {
  font-weight: 900;
}

ul.creditos li:not(:first-child) {
  margin-top: 1.4rem;
}

ul.creditos li a {
  transition: all 0.25s;
  text-decoration: none;
}

ul.creditos li a:hover {
  opacity: 1;
}

@media (min-width: 768px){
  
  /* entradilla */
  body.t__a__especial .a_hg.especial {
    margin-left: -52px;
    margin-right: -52px;
  }

  body.t__a__especial .a_hg.especial h2 {
    font-size: 2.3rem;
    line-height: 3rem;
    padding: 0 2rem;
  }

}

@media (min-width: 1001px) {
  
  /* publi del cuerpo */
  body.t__a__especial .a_b div.ad-center-rail {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }
  
  /* entradilla */
  body.t__a__especial #fusion-app > article .a_h {
    max-width: 100rem;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }

  body.t__a__especial .a_hg.especial {
    margin-left: 0;
    margin-right: 0;
  }

  body.t__a__especial .a_hg.especial h2 {
    padding: 0;
    text-align: center;
    font-size: 2.6rem;
    line-height: 4.4rem;
    letter-spacing: -0.039rem;
    max-width: 78rem;
    margin: 0;
  }

  /* ancho del cuerpo */
  #fusion-app > article .lead_art.especial {
    width: 100%;
  }

  #fusion-app > article {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    display: flex;
    flex-direction: column;
  }
  
  #fusion-app > article .a_w,
  #fusion-app > article .a_b {
    width: 100%;
    max-width: none;
    padding: 0;
    flex-basis: auto;
    flex: auto;
    flex-direction: column;
  }
  
  #fusion-app .a_w .w__tag,
  #fusion-app .a_w .w__rel,
  #fusion-app .a_w .w_com,
  #fusion-app .a_w .a_tp,
  #fusion-app .a_w .sb,
  #fusion-app .a_w .a_d,
  #fusion-app .a_w #outbrain_widget {
    flex-basis: auto;
    width: 100%;
    max-width: 97.5rem;
    margin-left: auto;
    margin-right: auto;
  }
  
  #fusion-app > article .a_h {
    max-width: 56rem;
    margin-left: auto;
    margin-right: auto;
  }
  
  #fusion-app > article .a_b > *:not(.raw_html) {
    max-width: 60rem;
    margin-left: auto;
    margin-right: auto;
  }
  
  body.t__a__especial .a_h .a_by {
    margin: 0 auto;
  }
  
  body.t__a__especial .a_h .sb {
    margin-bottom: 7.5rem;
  }
  
  body.t__a__especial .a_h .sb .sb_w {
    margin-left: auto;
    margin-right: auto;
  }
  
  /* texto principal */
  body.t__a__especial .a_b p,
  body.t__a__especial .a_b.initial_letter:first-letter {
    font-size: 2.2rem;
    line-height: 3.2rem;
  }
  
  /* titulos cuerpo */
  body.t__a__especial .a_b > h2,
  body.t__a__especial .a_b.initial_letter > h2:first-letter {
    font-size: 3.5rem;
  }
  
  body.t__a__especial .a_b > h4,
  body.t__a__especial .a_b.initial_letter > h4:first-letter {
    font-size: 2.8rem;
  }
  
  /* creditos */
  ul.creditos {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }
  
  /* sumario cita */
  body.t__a__especial .quote.quote_pull,
  body.t__a__especial .quote_pull:not(.pull_left):not(.pull_right):not(.pull_left_tablet):not(.pull_right_tablet) {
    margin-top: 10rem;
    margin-bottom: 10rem;
    background-size: 6.3rem auto;
    padding-bottom: 8rem;
  }
  
  body.t__a__especial .quote.quote_pull div {
    font-size: 3rem;
    line-height: 4rem;
  }

  /* sumario video */
  body.t__a__especial .a_b .f__v {
    max-width: 101rem!important;
  }

  body.t__a__especial .a_b .player:before {
    top: -8px;
    height: 8px;
  }

  body.t__a__especial .a_b .player .boton_video {
    width: 11rem;
    height: 11rem;
  }
  
  /* sumario despiece */
  #fusion-app > article .a_b > .inset {
    max-width: 80rem;
    margin-top: 8rem;
    margin-bottom: 8rem;
  }

  body.t__a__especial .inset {
    padding-left: 40rem;
    box-sizing: border-box;
    position: relative;
    height: 40rem;
    overflow: hidden;
  }
  
  body.t__a__especial .inset > a.block,
  body.t__a__especial .inset > figure {
    width: 40rem;
    position: absolute;
    top: 0;
    left: 0;
    margin-bottom: 0;
    height: 40rem;
  }

  body.t__a__especial .inset figure {
    height: 40rem;
    margin-bottom: 0;
  }

  body.t__a__especial .inset figure img {
    height: 100%;
    object-fit: cover;
  }
  
  body.t__a__especial .a_b > .inset p {
    margin-bottom: 5rem;
  }
    
  /* sumario foto */
  body.t__a__especial #fusion-app .f {
    max-width: 60rem;
    margin-left: auto;
    flex-basis: auto;
    width: 60rem;
    padding-right: 26.4rem;
  }
  
}

@media (min-width: 1440px) {
 
}